{% extends "sidenav.html" %}
{% block content %}
{% load static %}
<div class="background" style="height:100vh" ;>
    <div class="col-sm-12">
        <div class="roundedrec">
            <div class="insiderec">
                <p>Activity Schedule</p>
                <table style="width:100%">
                    {% if schedule %}
                    <tr>
                        <th>day</th>
                        <th>date</th>
                        <th>time</th>
                        <th>eventname</th>
                        <th>place</th>
                        <th>category</th>
                    </tr>
                    {% for activity in schedule %}
                    <tr>
                        <td>{{ activity.day }}</td>
                        <td>{{ activity.date }}</td>
                        <td>{{ activity.time }}</td>
                        <td>{{ activity.eventname }}</td>
                        <td>{{ activity.place }}</td>
                        <td>{{ activity.category }}</td>
                    </tr>
                    {% endfor %}
                    {% else %}
                    <h5>There's No Upcoming Activity</h5>
                    {% endif %}
                </table>
                <a href="{% url 'createactivity' %}">Add Activity Schedule</a>
                <a href="{%url 'delete' %}">Delete All Your Activity</a>
            </div>
        </div>
    </div>
</div>

{% endblock %}